EZ_InstallSymbolicPointer()

NAME
EZ_InstallSymbolicPointer, EZ_RetrieveSymbolicPointer - install/retrieve a symbolic constant to/from the resource database

SYNOPSIS
#include <EZ.h>

int EZ_InstallSymbolicPointer(char *name, void *value)

int EZ_RetrieveSymbolicPointer(char *name, void **value_ret)

ARGUMENTS

name Specifies a name.

value Specifies an integer.

value_ret Specifies the return for value.

DESCRIPTION

These routines are convenient interface to EZ_InstallSymbol(3). It returns -1 if the symbol name is not found or is associated to some other data type.

SEE ALSO
EZ_InstallSymbolicULong(3), EZ_InstallSymbolicInt(3)